/* ----- RESET ----- */

/* Here, we are going to reset all browsers, so we don't have to declare a bunch of stuff over and over */

@import url("reset.css");



body { font: 17px/26px Cambria, Georgia, serif; background:#333333;  color: #000000; margin: 0; padding: 0; }

html { overflow-y: scroll; }

input, textarea { font: normal 17px/26px Cambria, Georgia, serif; color: #333; }



/* We use em and strong in the text, instead of <b> or <i> ... these are read by browsers to be emphasis terms, and help for readers

by vision-impaired users and spiders */

em { font-style: italic; }

strong { font-weight: bold; }

.anchorlink {height:1px;line-height:1px;font-size:1px;}

p { margin: 0 0 17px 0; }


h1 { font: bold 23px/21px Georgia, Cambria serif; color: #333333; letter-spacing: 1px; margin: 0 0 2px 0; }
h2 { font: bold 20px/21px Georgia, Cambria serif; color: #6a6a68; margin: 0 0 13px 0; }
h3 { font: bold 14px/17px Verdana, Arial, sans-serif; color: #d75338; text-transform: uppercase; letter-spacing: 2px; margin: 0 0 10px 0; }
h4 { font: bold 17px/26px Cambria, Georgia, serif; color: #d75338; text-transform: uppercase; letter-spacing: 1px; margin: 0 0 10px 0; }

.gray { font: 17px/26px Cambria, Georgia, serif; color: #6a6a68; }
.graysmall { font: 14px/17px Cambria, Georgia, serif; color: #6a6a68; }
.graybold { font: bold 17px/26px Cambria, Georgia, serif; color: #6a6a68; }
.grayhead { font: bold 20px/26px Cambria, Georgia, serif; color: #6a6a68; }
.grayheadserif { font: italic bold 20px/23px Cambria, Georgia, serif; color: #6a6a68; }
.red { font: 17px/26px Cambria, Georgia, serif; color: #d75338; }
.redsmall { font: 14px/17px Cambria, Georgia, serif; color: #d75338; }
.redbold { font: bold 17px/26px Cambria, Georgia, serif; color: #d75338; }
.redhead { font: bold 20px/26px Cambria, Georgia, serif; color: #d75338; }
.redheadserif { font: italic bold 20px/23px Cambria, Georgia, serif; color: #d75338; }
.quote {text-indent: 1em; font: bold 17px/26px Cambria, Georgia, serif; color: #000000; }
.quote-plain {text-indent: 1em; font: italic 17px/26px Cambria, Georgia, serif; color: #000000; }
.quote-big { font: italic 19px/26px Cambria, Georgia, serif; color: #000000; }
.quote-extra-big { font: italic 22px/26px Cambria, Georgia, serif; color: #000000; }
.dropcap { font: 30px/32px Cambria, Georgia, serif; color: #333333; }
.dropcap2 { font: 25px/29px Cambria, Georgia, serif; color: #333333; }
.xuni { font: 12px/14px Verdana, Arial, sans-serif; color: #cccccc; }
.xuni a:link, .xuni a:visited {font: 12px/14px Verdana, Arial, sans-serif; color: #cccccc;font-weight:normal;text-decoration:underline;}
hr.mt {color: #000000;background-color: #000000;border:0; height:1px;  margin:7px 0 15px 0px; text-align: left;}
hr.mtr {color: #d75338;background-color: #d75338;border:0; height:1px;  margin:27px 0 25px 0px; text-align: left;}
hr.mtr2 {color: #d75338;background-color: #d75338;border:0; height:1px;  margin:7px 0 25px 0px; text-align: left;}
hr.mtr3 {color: #333333;background-color: #333333;border:0; height:1px;  margin:6px 0 25px 0px; text-align: left;}
hr.mtr4 {color: #333333;background-color: #333333;border:0; height:1px;  margin:10px 0 10px 0px; text-align: left;}
.center, .center p {text-align:center;}

/* ----- LINKS ----- */
/* We change the link color here. The first line color is the color of the link, the second line is the color of the rollover */
a:link, a:visited { font-weight: bold; color: #5d809e; text-decoration: none; }
a:active, a:hover { font-weight: bold; color: #8c99a5; text-decoration: none; }


.whitebg {background:white;padding:20px 40px 20px 40px;}
.xunibook, .xunibook2 {float:left;text-align:center;margin:10px 10px 10px 0;}
.xunibookseries {float:left;text-align:center;margin:10px 6px 10px 0;}
.xunibookright {float:right;text-align:center;margin:10px 0 10px 20px;}

.xunibook img, .xunibook img a {margin:0px 0px 3px 0;}

.xunibook2 img, .xunibook2 img a {margin:0;}

.table {display:table;}

.table-row {display:table-row;}

.table-cell {display:table-cell;text-align:center;}

.boxleft {float:left;min-width:50%;box-sizing: border-box;margin: 0 20px 0 0;}

.boxright {float:left;box-sizing: border-box;}



/* ----- ARCHITECTURE ----- */

html, body {

       height:auto !important; /* FF and compliant browsers should automatically size the body/html */

       height:100%; /* ie will set the body/html to 100%, anything overflowing that will (incorrectly) resize it. go IE */

       min-height:100%; /* when FF/etc automatically size the body/html it should be AT LEAST the height of the entire browser window, but can expand based on content. */

}

.imgblock{display:block;margin:0;padding:0;}

.imgbottom {margin-bottom:50px;position: absolute; bottom:0;}

#container{

	width: 1188px;   

	margin: 0 auto;

		

} 

#container2{

	width: 1188px;   

	background: url('images/bg-container.png');

	margin:0; padding:0; 

		

} 

#left {float:left;width:215px;}

#right {text-align:left;float:left;width:8px;}

#middle {text-align:left;width:930px;padding:129px 132px 22px 126px;background: url('images/bottomlines.png') no-repeat;background-position:168px 0 ;}

#middle2 {text-align:left;float:left;width:658px;padding:0 30px 0 9px;background: url('images/bg-content.jpg') no-repeat;}

.none {margin:0;padding:0;clear:both;}



.none {margin:0;padding:0;clear:both;}

#footer { clear:both;width: 1188px;z-index:999;padding-top:10px;text-align:center; }

#bottomspace { width:1188px;clear:both; height: 30px; z-index:99;}

#backtotop { padding-top: 20px; text-align:center;clear:both;}

.clear {clear:both;line-height: 0px;}

#nav { position: relative; clear:both; width: 1188px; height: 38px;font-family:  Verdana, Arial, sans-serif; margin: 0 0; z-index: 2; text-transform: uppercase; }
#nav ul { float:left; display:inline;line-height: 38px;padding:0;margin:0;list-type:none;list-style-type:none;white-space: nowrap; }
#nav ul li { display:inline;float:left; position: relative; padding: 0px 0px 0px;line-height: 28px;height: 28px; }
#nav ul li a{font-weight:400;display:inline;float:left; padding: 0px 0px 0px; background-color: transparent; color: #fff; text-decoration: none; line-height: 1em;}

#nav ul li:hover > ul { display: block; opacity:1; }
#nav ul ul, nav ul ul li ul { font-size: 12px;  margin: 0 0 0 9px; padding: 0 12px 0 0; display: none; position: absolute; z-index: 99999; /* width: 220px; */ opacity: 0;
	-webkit-transition: opacity 0.2s linear, visibility 0.2s linear;
	-moz-transition: opacity 0.2s linear, visibility 0.2s linear;
	-o-transition: opacity 0.2s linear, visibility 0.2s linear;
	transition: opacity 0.2s linear, visibility 0.2s linear;
	background: url('images/dropdown.jpg') repeat-x; 
	-moz-box-shadow: 2px 2px 4px 0px rgba(65, 64, 66, 0.4); 
	-webkit-box-shadow: 2px 2px 4px 0px rgba(65, 64, 66, 0.4); 
	box-shadow: 2px 2px 4px 0px rgba(65, 64, 66, 0.4); 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#bdbbbc,direction=135,strength=4)"; /* IE8+ */ 
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#bdbbbc,direction=135,strength=4); /* IE7 and lower */ 
	}
#nav ul ul { top: 38px; left: 8px; }
#nav ul ul li ul { top: 0; left: 221px; }
#nav ul ul li { clear:both; width:100%; border:0 none; }
#nav ul ul li a { background:none; padding:7px 10px; color:#fff; text-decoration:none; display:inline-block; border:0 none; float:left; line-height: 1.3em; clear:both;  /* width:200px; */  letter-spacing: 0.1em; text-transform: none; }
#nav ul li a.first { border-left: 0 none; }
#nav ul li a.last { border-right: 0 none; }
.menuBullet { padding-bottom: 2px; margin-left: -11px; padding-right: 6px; }
#nav ul ul li a:hover { color:#d14635; background: none; }
#nav ul ul li.rfirst {padding-top:10px; }
#nav ul ul li.rlast {padding-bottom:12px; }